# lipoplastic setup for armv6 + arm64 compilation
export ARCHS = arm64e arm64

SUBPROJECTS = AppRunMan ios-change-info

include $(THEOS)/makefiles/common.mk
include $(FW_MAKEDIR)/aggregate.mk

after-install::
	install.exec "killall -9 SpringBoard;"
